package brn.swans.app.rtp;

import java.util.Vector;

/**
 * Manages package prefixes for profile lookup.
 * 
 * @author kurth
 * 
 */
public class PackageManager {

  private static Vector protoPrefixList;

  static {
    protoPrefixList = new Vector();
    protoPrefixList.add("brn.swans.app");
  }

  public static Vector getProfilePrefixList() {
    return protoPrefixList;
  }

  public static void setProfilePrefixList(Vector list) {
    protoPrefixList = (Vector) list.clone();
  }

}
